.centered {
  display: flex;
  justify-content: center;
  align-items: center;
}

.wrapper {  
  height: 100vh;
  font-family: sans-serif;
}

.input-container {
  width: 500px;
  height: 500px;
  background-color: rgb(240, 240, 240);
}

.input-group {
  position: relative;
}

.price-input {
  padding: 10px;
  border-radius: 5px;
  border-style: none;
  font-size: 16px;
  border: 2px solid transparent;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.219);
}

.price-input:focus {
  outline: none;
}

.price-label {
  margin-right: 10px;
  left: 0;
  top: 0;
}

.focused {
  border: 2px solid rgb(108, 207, 108);
}

.invalid-input-value {
  border: 2px solid rgb(231, 119, 105);
}

.current-price-chips {
  position: absolute;
  top: -40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: rgb(255, 255, 255);
  border: 1px solid rgb(189, 189, 189);
  border-radius: 20px;
  padding: 5px 5px 5px 10px;
}

.hide-price-btn {
  border-radius: 50%;
  height: 20px;
  width: 20px;
  padding: 2px;
  background-color: white;
  border: 1px solid grey;
  line-height: 10px;
  margin-left: 5px;
  outline: none;
}

.error-text {
  color: red;
  position: absolute;
  bottom: -20px;
  font-size: 14px;
}